@charset "utf-8";

/* @group Reset */
*{ margin: 0;padding: 0; font-family:"Sawarabi Gothic","メイリオ"}
a { text-decoration : none}
ul, ol { list-style : none}
img { vertical-align : top; border : none;}
/* @end */

/* @group Fluid-img */
img, object, embed {
	max-width: 100% !important;
}
/* @end */

/* @group HTML */
html {
	font-family : "Sawarabi Gothic","メイリオ", verdana, sans-serif;
	font-size : 100%;
	line-height : 1.5;
}
/* @end */

/* @group body */
body {
	font-size: 12px;
	background-color: #FFFFFF;
	color:black;
}
/* @end */

/* @group Heading */
h1,h2,h3,h4,h5,h6 {
	margin-bottom : 24px;
}

h1 {
	font-size : 48px; 
	line-height : 1; /* 48px */
}

h2 {
	font-size : 36px;
	line-height : 1.3333; /* 48px */
}

h3 {
	font-size : 24px;
	line-height : 1; /* 24px */
}

hgroup h2,h4,h5,h6 {
	font-size : 16px; /* 16px */
	line-height : 1.5; /* 24px */
}

hr { 
	text-align : center;
	border: 1px solid #0fbfb5;
	margin-bottom : 24px;
}

#overall {
	width : 900px;
	text-align : center;
	margin:0 auto;
}
/* @end */

/**********************************************************
	ヘッダー
***********************************************************/
header {
	width : 100%;
	text-align : center;
	padding-top : 0px;
	margin:0 auto;
}

#header  {
	width : 100%;
	max-width:900px;
	height:100%;
	max-height:187px;
	position: fixed;
	top:0px;
	/*left: 50%;
	transform: translate(-50%, -100%);*/
	z-index:100;
	background-image: url(../images/header.png);
	background-repeat: no-repeat;
	background-position: center top;
	background-size: 100%;
	text-align : center;
	margin:0 auto;
	/*border: solid 1px red;*/
}

#headerImg
{
	display: none;
}

#headerTop
{
	width: 100%;
	height: 100%;
	text-align : center;
	margin:0 auto;
	clear:both;
	margin-top:187px;	/*100%*/
}

.rslides
{
	position: relative;
	list-style: none;
	overflow: hidden;
	width: 100%;
	padding: 0;
	/*margin: 0;*/
	margin: 0 auto;
}

.rslides_container
{
	position: relative;
	float: left;
	width: 100%;
}

.rslides li
{
	-webkit-backface-visibility: hidden;
	position: absolute;
	display: none;
	width: 100%;
	left: 0;
	top: 0;
}

.rslides li:first-child
{
	position: relative;
	display: block;
	float: left;
}

.rslides img
{
	display: block;
	height: auto;
	float: left;
	width: 100%;
	border: 0;
}

#balloon
{
	display: block;
	position: fixed;
	right: 15%;
	top: 466px;
	z-index: 50;
}

#mballoon
{
	display: none;
}

/**********************************************************
	フッター
***********************************************************/
footer {
	width : 100%;
	text-align : center;
	min-height: 100%;
	background-image: url(../images/footer.png);
	background-repeat: no-repeat;
	background-position: center top;
	background-size: 100% 100%;
}

footer ul {
	width : 100%;
	padding : 12px 0px;
	margin : 0px;
	display:inline-block;
}

footer ul li {
	display:inline;
}

footer ul li a {
	color : #000000;
	padding : 0px 12px;
}

footer ul li a:hover {
	color : #0000ff;
}

footer #copyright {
	color : #FFFFFF;
	font-size : 12px; /* 16px */
	line-height : 2; /* 24px */
	font-weight: bold;
}
/**********************************************************
	トップ
***********************************************************/
section
{
	padding:30px 0;
}

#contents
{
	width : 100%;
	margin : 0 auto;
	text-align : center;
	background-color: #c9e9fc;
	background-image: url(../images/bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	/*background-size: 100% 100%;*/
	margin-bottom : 0px;
	padding:40px 0;
	position: relative;
}

#welcome
{
	width : 100%;
	margin : 0 auto;
	font-size: 22px;
	text-align : center;
	background-image: url(../images/blue_bg.png);
	background-repeat: repeat-y;
	background-position: center top;
	padding:40px 0;
}

/**********************************************************
	ライトボックス
***********************************************************/
.white-popup
{
	width: 900px;
	max-width: 900px;
	color:black;
	position: relative;
	/*padding: 20px;*/
	/*margin: 20px auto;
	padding: 10px 12px 20px;*/
	margin: 0px auto;
	padding: 10px;
	background-color: #ffffff;
	background-color: rgba( 255, 255, 255, 1.55 );
	border-color: #212f55;	/*#e71f1c;*/
	border-width:10px;
	border-style:solid;
	/*border-radius: 10px;*/
	filter:alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
	overflow:hidden;
}

.white-popup h2
{
	font-size: 24px;
	line-height: 2;
	font-weight:bold;
	text-align : center;
	color:#ff0000;
	padding: 5px 0 5px 0;
}

.white-popup img
{
	float: left;
	margin-right: 30px;
	margin-bottom:20px;
	vertical-align:top;
}

.white-popup p
{
	font-size: 16px;
	line-height: 24px;
	text-align : left;
	vertical-align:top;
	padding: 0px 20px 0px 20px;
}

.white-popup p.indent1
{
	padding-left:1em;
	text-indent:-1em;
}

.white-popup p.indent2
{
	padding-left:2em;
	text-indent:-2em;
}

/**********************************************************
	QandA
***********************************************************/
.qa
{
	width : 88%;
	margin : 0 auto;
	text-align : center;
	background-image: url(../images/white_bg.png);
	background-repeat: repeat-y;
	background-position: center top;
	padding:40px 0;
}

.fontQ
{
	font-size: 72px;
}

.qa a:link   { color : #000000; }
.qa a:visited{ color : #000000; }
.qa a:hover  { color : #ff0000; }
.qa a:active { color : #000000; }

#qa2
{
	display: block;
	margin-top: -187px;
	padding-top: 217px;
}

#qa3,#qa4,#qa5,#qa6,#qa7,#qa8,#qa9,#qa10,#qa11,#qa12,#qa13,#qa14,#qa15,#qa16,#qa17,#qa18,#qa19,#answer1,#answer2,#answer3,#answer4
{
	display: none;
}

/**********************************************************
	会社概要
***********************************************************/
.bgWhite
{
	width : 88%;
	margin : 0 auto;
	text-align : center;
	background-image: url(../images/white_bg.png);
	background-repeat: repeat-y;
	background-position: center top;
	padding:20px 0px;
}

/**********************************************************
	問い合わせ
***********************************************************/
#askContents
{
	width: 98%;
}

.askContent
{
	width:100%;
	height:100px;
}

.title
{
	/*background-color:#fcddb8;*/
	text-align : center;
	margin:0 auto;
	font-size: 24px;
	font-weight:bold;
	color:#000000;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,facb93+100 */
	/*background: #ffffff; /* Old browsers */
	/*background: -moz-linear-gradient(left,  #ffffff 0%, #facb93 100%); /* FF3.6-15 */
	/*background: -webkit-linear-gradient(left,  #ffffff 0%,#facb93 100%); /* Chrome10-25,Safari5.1-6 */
	/*background: linear-gradient(to right,  #ffffff 0%,#facb93 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#facb93',GradientType=1 ); /* IE6-9 */
}

.dataName
{
	text-align:center;
	font-size:10pt;
	border-color:#19325A;
	border-width:1px;
	border-style:solid;
	background-color:#ebf6f8;
}

.dataNameV
{
	text-align:center;
	font-size:10pt;
	border-color:#19325A;
	border-width:1px;
	border-style:solid;
	background-color:#ebf6f8;
}

.dataNameT
{
	text-align:center;
	font-size:10pt;
	border-color:#19325A;
	border-left-width:1px;
	border-top-width:1px;
	border-right-width:1px;
	border-bottom-width:0px;
	border-style:solid;
	background-color:#ebf6f8;
}

.dataNameB
{
	text-align:center;
	font-size:10pt;
	border-color:#19325A;
	border-left-width:1px;
	border-top-width:0px;
	border-right-width:1px;
	border-bottom-width:1px;
	border-style:solid;
	background-color:#ebf6f8;
}

.dataValue
{
	text-align:left;
	font-size:10pt;
	border-color:#19325A;
	border-width:1px;
	border-style:solid;
	background-color:#ffffff;
}

.dataValueT
{
	text-align:left;
	font-size:10pt;
	border-color:#19325A;
	border-left-width:1px;
	border-top-width:1px;
	border-right-width:1px;
	border-bottom-width:0px;
	border-style:solid;
	background-color:#ffffff;
}

.dataValueB
{
	text-align:left;
	font-size:10pt;
	border-color:#19325A;
	border-left-width:1px;
	border-top-width:0px;
	border-right-width:1px;
	border-bottom-width:1px;
	border-style:solid;
	background-color:#ffffff;
}

.age1Width
{
	width: 32px;
}

.age2Width
{
	width: 24px;
}

.textArea
{
	width : 100%;
	height: 55px;
	overflow: auto;   /* スクロール表示 */ 
}

/**************************************/
/* 共通設定                           */
/**************************************/
.youtube
{
	width :420px;
	height:315px;
}

.alink {
	text-decoration : underline;
	color : blue;
	font-weight: bold;
}

.nodisp
{
	display: none;
}

.mleft {
	width : 96%;
	text-align : left;
	display:inline-block;
	color : #000000;
	/*font-weight: bold;*/
	/*margin-bottom : 24px;*/
	/*border: solid 1px red;*/
}

.mcenter {
	width : 96%;
	text-align : center;
	display:inline-block;
	color : #000000;
	/*font-weight: bold;*/
	/*margin-bottom : 24px;*/
	/*border: solid 1px red;*/
}

.mright {
	width : 96%;
	text-align : right;
	display:inline-block;
	color : #000000;
	/*font-weight: bold;*/
	/*margin-bottom : 24px;*/
	/*border: solid 1px red;*/
}

.red {
	color : #ff0000;
}

.white {
	color : #ffffff;
}

.black {
	color : #000000;
}

.blue {
	color : #0000ff;
}

input.imeon,textarea.imeon {
	ime-mode:active;
}

input.imeoff,textarea.imeoff {
	ime-mode:inactive;
}

input.imekill,textarea.imekill {
	ime-mode:disabled;
}

.fullsize {
	width:100%;
	height:100%;
}

.fullwidth {
	width:100%;
}

.fullheight {
	height:100%;
}

.halfsize {
	width:50%;
	height:50%;
}

.halfwidth {
	width:50%;
}

.hhalfwidth {
	width:25%;
}

.halfheight {
	height:50%;
}

.right
{
	text-align : right;
}

.left
{
	text-align : left;
}

.center
{
	text-align : center;
	margin-left:auto;
	margin-right:auto;
}

.top
{
	vertical-align:top;
}

.middle
{
	vertical-align:middle;
}

.bottom
{
	vertical-align:bottom;
}

.fL {
	float: left;
}

.fR {
	float: right;
}

.colorRed {
	color : red;
}

.fontS
{
	font-size: 10px;
}
.fontM
{
	font-size: 12px;
}
.fontMM
{
	font-size: 14px;
}
.fontL
{
	font-size: 16px;
}

.fontLL
{
	font-size: 22px;
}

.fontXL
{
	font-size: 32px;
}

.fontXXL
{
	font-size: 38px;
}

.fontXXXL
{
	font-size: 44px;
}

.lineHeight15
{
	line-height:1.5;
}

.lineHeight20
{
	line-height:2;
}

.lineHeight25
{
	line-height:2.5;
}

.lineHeight40
{
	line-height:4;
}

.lineHeight80
{
	line-height:8;
}

.normal
{
	font-weight:normal;
}

.bold
{
	font-weight:bold;
}

.paddingNarrow
{
	padding:2px;
}

.paddingMiddle
{
	padding:4px;
}
.leftPaddingMiddle
{
	padding-left:4px;
}
.rightPaddingMiddle
{
	padding-right:4px;
}

.topPadding10
{
	padding-top:10px;
}

.bottomPadding10
{
	padding-bottom:10px;
}

.leftPadding10
{
	padding-left:10px;
}

.rightPadding10
{
	padding-right:10px;
}

.paddingMiddleL
{
	padding:6px;
}

.paddingWide
{
	padding:8px;
}

.leftPaddingWide
{
	padding-left:16px;
}

.rightPaddingWide
{
	padding-right:16px;
}

.padding20
{
	padding:20px;
}
.topPadding20
{
	padding-top:20px;
}
.leftPadding20
{
	padding-left:20px;
}
.rightPadding20
{
	padding-right:20px;
}
.bottomPadding20
{
	padding-bottom:20px;
}

.br
{
	border: solid 1px red;
}

/**************************************/
/*  画面サイズ 320px以下の場合        */
/**************************************/
@media screen and (max-width : 320px){


}

/**************************************/
/*  画面サイズ 900px以下の場合        */
/**************************************/
@media screen and (max-width : 900px) {

	#overall
	{
		width : 100%;
	}

	#header
	{
		margin-top:48px;
		background-image: none;
		/*background-image: url(../images/s_header.png);*/
	}

	#headerImg
	{
		display: block;
	}

	#headerTop
	{
		margin-top: 18.44444444444444%;
		padding-top:48px;
	}

	#balloon
	{
		display: none;
	}

	#mballoon
	{
		display: block;
		width :110px;
		height:129px;
		position: fixed;
		/*position:absolute;*/
		right: 1%;
		bottom: 0;
		z-index: 50;
	}

	section
	{
		padding:5% 0;
	}

	#contents
	{
		padding:0;
		padding-bottom:130px;
	}

	#welcome
	{
		width : 98%;
		font-size: 12px;
		padding:20px 0;
	}

	.qa
	{
		width : 98%;
		padding:20px 0;
	}

	.white-popup
	{
		width: 100%;
		max-height:100%;
		overflow:scroll;
	}

	.white-popup h2
	{
		font-size: 13px;
		line-height: 23px;
		padding: 1% 0 2% 0;
	}

	.white-popup img
	{
		width: 40%;
		margin-right: 1%;
		margin-bottom: 1%;
	}

	.white-popup p
	{
		font-size: 12px;
		line-height: 18px;
		padding: 0px 1% 0px 1%;
	}

	.youtube
	{
		width :100%;
		height:200px;
	}

	.fontL
	{
		font-size: 10px;
	}

	.fontLL
	{
		font-size: 14px;
	}

	.fontXL
	{
		font-size: 20px;
	}

	.fontXXL
	{
		font-size: 22px;
	}

	.fontXXXL
	{
		font-size: 24px;
	}

	.fontQ
	{
		font-size: 64px;
	}

	.bgWhite
	{
		width : 98%;
		padding:10px 0px;
	}

	.mleft
	{
		width : 98%;
	}

	.mcenter
	{
		width : 98%;
	}

	.mright
	{
		width : 98%;
	}

}
